
html {
    /*-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;*/
}

body {
    font-family: 'Roboto', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
}

progress {
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden], template {
    display: none;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

    a:active, a:hover {
        outline-width: 0;
    }

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

figure {
    margin: 1em 40px;
}

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}

.color-white {
    color: #fff;
}

.selected {
    border-bottom: 5px solid #fbbc05;
    line-height: 66px;
}

/*------------------------------------------------------------------------*/

.header-top {
    margin: 0;
    padding: 6px 0;
    background-color: #fff;
}

    .header-top .logo {
    }
    .header-top .logo img {
    height: 60px;
}

.social-contact {
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

    .social-contact li {
        list-style-type: none;
        display: inline-block;
        width: 188px;
        text-align: center;
        border-right: 1px solid #ddd;
        line-height: 35px;
    }

        .social-contact li a {
            text-decoration: none;
            color: #343838;
        }

    .social-contact .fa-skype, .social-contact .fa-phone {
        font-size: 18px;
        color: #0f73ee;
        vertical-align: middle;
    }

    .social-contact .social-icons .icon {
        font-size: 17px;
    }

    .social-contact .social-icons a:hover {
        color: #fbbc05;
    }

    .social-contact .social-icons a {
        margin: 0 10px;
        color: #0f73ee;
    }

.header-bottom {
    background-color: #0f73ee;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
    transition: 0.2s;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.header-bottom .sticky_head_logo{display:none;}

.banner-down {
    background: url(../images/banner-down.png);
    width: 186px;
    min-height: 41px;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 222;
}

    .banner-down .fa {
        color: #0f73ee;
        color: #0f73ee;
        font-size: 27px;
        position: absolute;
        left: 84px;
        top: 9px;
        font-weight: bolder;
    }

.aboutus, .our_services, .our_projects, .testmonial, .contact {
    padding:70px 0;
    margin: 0;
}

.aboutus {
    background-color: #f7f8f9;
}

.item_title h2, .services-list_head h2 {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

.item_title h2 {
    color: #343838;
    font-size: 30px;
    margin-top:12px;
}

    .item_title h2:after, .services-list_head h2::after {
        content: "";
        position: absolute;
        bottom: -30px;
        width: 60px;
        height: 3px;
        left: 50%;
        margin-left: -30px;
        background-color: #fbbc05;
    }

.title-color {
    color: #0f73ee;
}

.item_text p {
    text-align: center;
    margin:0 auto;
    margin-top:56px;
    color: #343838;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
}

.aboutus_img {
    width: 280px;
    height: 280px;
    background:url(../images/about_image.png) no-repeat;
    display: block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background-size:370px;
    margin: 0 auto;
    overflow:hidden;
    position:relative;
    border: 4px solid #fbbc05;
    background-position-x: -74px;
    margin-top: 60px;
}

.aboutus_img:hover .overlay {
    opacity: 1;
}
.overlay {
    background: rgba(15, 115, 238, .8);
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    top: 0;
    z-index: 9;
    /*-webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    transition: all 1s ease 0s;*/
    opacity: 0;
}
.overlay h3 {
 font-size: 20px;
        font-weight: bold;
        margin-top:5.8em;
        margin-bottom:0;
}
.overlay h3 small {
    color: #ffffff;
    display: block;
    font-size: 16px;
    padding-top: 12px;
    text-transform: none;
}

    /*.aboutus_img h2, .aboutus_img p {
        color: #fff;
    }

    .aboutus_img h2 {
        font-size: 20px;
        font-weight: bold;
        margin-top:6.8em;
        margin-bottom:0;
    }

    .aboutus_img p {
        font-size: 18px;
        font-weight: 300;
    }*/


.our_services-list {
    margin: 0;
    text-align: center;
    margin-top: 25px;
}

.list-box {
    padding: 2em;
}

.our_services-list .list-icon-box {
    width: 160px;
    height: 160px;
    background-color: #fbbc05;
    border-radius: 50%;
    margin: 0 auto;
}

    .our_services-list .list-icon-box .list-icon {
        color: #404035;
        height:75px;
        margin-top: 3em;
        opacity:0.8;
    }

.services-list_head h2 {
    color: #0f73ee;
    font-size: 21px;
}

    .services-list_head h2::after {
        bottom: -15px;
        height: 2px;
    }

.services-list_text p {
    font-size: 16px;
    font-weight: 400;
    color: #343838;
    margin-top: 2em;
    line-height: 26px;
}


.our_projects {
    background-color: #0f73ee;
}

    .our_projects .item_title h2 {
        color: #fbbc05;
    }

    .our_projects .item_text p {
        color: #fff;
    }

.testmonial {
    background: url(../images/testmonials-bg.png) no-repeat;
    background-size: cover;
    position: relative;
}

    .testmonial .item_title h2 {
        color: #0f73ee;
    }

    .testmonial .row {
        margin: 0;
    }

/* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 90px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}

    #quote-carousel .carousel-control {
        background: none;
        color: #CACACA;
        font-size: 2.3em;
        text-shadow: none;
        margin-top: 30px;
    }

        #quote-carousel .carousel-control span {
            padding: 12px 15px;
            border: 2px solid #fbbc05;
            color: #fbbc05;
            font-size: 20px;
        }

        #quote-carousel .carousel-control.left {
            /*left: -60px;*/
        }

        #quote-carousel .carousel-control.right {
            /*right: -60px;*/
        }

    #quote-carousel .carousel-indicators {
        right: 50%;
        top: auto;
        bottom: 0px;
        margin-right: -19px;
    }

        #quote-carousel .carousel-indicators li {
            width: 50px;
            height: 50px;
            margin: 5px;
            cursor: pointer;
            border: 4px solid #CCC;
            border-radius: 50px;
            opacity: 0.4;
            overflow: hidden;
            transition: all 0.4s;
        }

        #quote-carousel .carousel-indicators .active {
            background: #333333;
            width: 128px;
            height: 128px;
            border-radius: 100px;
            border-color: #f33;
            opacity: 1;
            overflow: hidden;
        }

    #quote-carousel .profile-circle {
        width: 140px;
        height: 140px;
        margin: 0 auto;
        border-radius: 50%;
        background-color: #fbbc05;
        overflow: hidden;
    }

        #quote-carousel .profile-circle span {
            text-align: center;
            font-size: 140px;
            color: #fff;
            margin-top: 15px;
        }

.testmonial .carousel-inner {
    min-height: 300px;
}

.testmonial .item blockquote p {
    font-style: italic;
    line-height: 24px;
    color: #343838;
    font-weight: 400;
    font-size: 15px;
}

.testmonial .item blockquote {
    border-left: none;
    margin: 0;
    margin-top: 30px;
}

    .testmonial .item blockquote p:before {
        content: "\f10d";
        font-family: 'Fontawesome';
        float: left;
        margin-right: 10px;
    }

.testmonial .testmonial_name {
    text-align: center;
}

    .testmonial .testmonial_name h2 {
        font-size: 22px;
        color: #0f73ee;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .testmonial .testmonial_name p {
        font-size: 18px;
        font-weight: 300;
        color: #343838;
    }


.contact-marker {
    background: url(../images/contact-marker.png);
    width: 186px;
    min-height: 41px;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 222;
}

    .contact-marker .fa {
        color: #fbbc05;
        font-size: 27px;
        position: absolute;
        left: 86px;
        top: 13px;
        font-weight: bolder;
    }




.contact {
    background-color: #343838;
    padding-top: 50px;
}

.contact-about, .contact-adress {
    padding: 2em;
}

    .contact-about p {
        color: #ddd;
        line-height: 24px;
        font-size: 15px;
        margin-top: 18px;
    }

.contact .contact-adress-head h2 {
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    position: relative;
    font-size: 24px;
    color: #fbbc05;
}

    .contact .contact-adress-head h2:after {
        content: "";
        position: absolute;
        bottom: -20px;
        width: 50px;
        height: 2px;
        left: 0;
        margin-left: 3px;
        background-color: #fbbc05;
    }

.contact-adress .fa {
    margin-right: 10px;
    float: left;
    height: 43px;
    color: #fbbc05;
    font-size: 18px;
}

.contact-adress ul {
    margin: 0;
    padding: 0;
    margin-top: 4em;
}

    .contact-adress ul li {
        list-style-type: none;
        color: #ddd;
        margin: 22px 0;
        font-size: 15px;
    }

.contact .contact-form {
    margin-top: 2.5em;
}

    .contact .contact-form .form-group {
        margin-bottom: 20px;
    }

.contact-form .form-control {
    border: none;
    border-radius: inherit;
    height: 40px;
}

.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
    font-size: 16px;
    font-weight: 300;
    color: #343838;
}

.contact-form textarea.form-control {
    height: auto;
}

.contact-form .contact-send {
    width: 100px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    border: none;
    background-color: #0f73ee;
}

.footer {
    padding: 30px 0;
    background-color: #1e2121;
}

.copyright {
    color: #565d5d;
    float: left;
}

.footer .social-icons {
    float: right;
}

    .footer .social-icons span {
        font-size: 18px;
        color: #565d5d;
        padding: 0 10px;
    }

    .footer .social-icons a:hover span {
        color: #0f73ee;
    }
.banner {
    position: relative;
    margin: 0 auto;
    text-align: center;
}

.dg-wrapper a {
    width: auto;
    height: auto;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #fbbc05;
}

.dg-wrapper a:first-child {
    /*z-index: 2;*/
}

.dg-wrapper a img {
    display: block;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.20);
    border-radius: 4px;
    width: 100%;
    background: #fff;
}

.dg-wrapper a.dg-transition {
    transition: all 0.5s ease-in-out;
}

.dg-wrapper a.dg-transition-fast {
    transition: all 0.2s ease-in-out;
}

.dg-container nav {
    /*display: none;*/
}

.dg-container nav span:hover {
    opacity: 1;
}

.dg-container nav span.dg-next {
    background-position: top right;
    margin-left: 10px;
}

.dg-container #lightButton2 {
    bottom: 20px;
}

.dg-container .button {
     position: relative;
     z-index: 5;
     float:left;
     margin:0 55px;
     padding:0;
     margin-top:4px;
 }

.dg-container .button li {
    cursor: pointer;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 0 5px;
        background-color: #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dg-container .button .light {
    background: #fbbc05;
}

.dg-container {
    position: relative;
    width: 100%;
    height: 330px;
    overflow:hidden;
    margin-top:40px;
}

.dg-wrapper {
    width: 575px;
    height: 270px;
    margin: 0 auto;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;

}
.dg-wrapper a:before {
    content: "";
    width: 90%;
    top: 100%;
    display: block;
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 35px 8px 30px 3px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 35px 8px 30px 3px rgba(0, 0, 0, 0.8);
    box-shadow: 35px 8px 30px 3px rgba(0, 0, 0, 0.8);
}

.dg-container nav {
    width:250px;
    position: absolute;
    z-index: 333;
    margin:0 auto;
    right:0;
    left:0;
    bottom:0
}
.dg-container nav span {
    float: left;
    cursor: pointer;
    font-size:22px;
    color:#fff;
}




/*---------------------------*/

  #owl-demo .item{
      
    }
    .customNavigation{
      text-align: center;
    }
    .customNavigation a{
            background-color: #0f73ee;
    padding: 5px  12px;
    color: #fff;
    border-radius: 4px;
    cursor:pointer;
    text-decoration:none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }


/*web Designing page*/


.web_design ,.development,.mobile_apps,.e_commerce,.seo{
    margin-top:10.3%;
    padding:40px;
}
.web_design_content,.development_content,.mobile_apps_content,.e_commerce_content,.seo_content{ margin-top:70px;}

.web_design_content.row,.development.row,.mobile_apps_content.row,.e_commerce_content.row,.seo_content.row{ margin-left:0; margin-right:0;}

.web_design_content .item_text p,.development .item_text p,
.mobile_apps_content .item_text p,
.e_commerce_content .item_text p,.seo_content .item_text p{ text-align:left; width:100%; margin-top:0;}